body{font-size:14px;background:#cda34f}
#PAGEindex-index{background:url('/global/img/WL/greatlovetales/index/index.jpg') no-repeat center center;background-size:cover}
#PAGEindex-index #WContainer,#PAGEindex-index #IDXPhotoBox,#PAGEindex-index #Container{background:transparent!important}
#PAGEindex-index #WContainer{height:100vh;}
#PAGEindex-index .claim{display:none}
#PAGEindex-index #HD1Login{padding:20px;background:rgba(1,153,174,0.6); color:#fff}
#PAGEindex-index #HD1Menu{display:none!important}
#PAGEindex-index #HD1Login label{line-height:30px}
#WContainer{background:#e9e7da;}
#Container{background:#fff;padding:10px}
#WFooter{background:#cda34f;padding:10px;}
#WFooter *{color:#fff!important}
#IDXExtraBox{display:none}

#INFOCol1{display:none}
#INFOBoxIn{border:0px;}
#INFOCol2{width:960px;padding:0px;}
#INFOCol2In{margin:0px;width:960px}
.INFOAdviceBox, .INFOPressBox, .INFOPrivacyTermsBox{width:920px;}
h2.INFOAdviceTitle, h2.INFOPressTitle, h2.INFOPrivacyTermsTitle{width:940px}
#FTLang{padding:4px 9px;background:#777e5d;
	-moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px}
#FTRight{color:#f8ba93!important}
#FTLangPopUp{border-radius:0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 0.75);  -moz-box-shadow:    0px 0px 0px 0px rgba(207, 207, 207, 0.75);  box-shadow: 0px 0px 0px 0px rgba(207, 207, 207, 0.75);}
#INFOPhotoBox{background:#fff;border-right:10px solid #fff}
h2.INFOAdviceTitle, h2.INFOPressTitle, h2.INFOPrivacyTermsTitle{background:#fff}
.INFOAdviceBox, .INFOPressBox, .INFOPrivacyTermsBox{background:#fff;border:10px solid #494f35}
#IDXRegistrationBox .Title01{display:none}
#IDXRegistrationBox #Logo{visibility:hidden;height:0px}
.DEFCountdown{display:none}

input[type="text"], input[type="password"], select{
	border:2px solid #ddd;height:25px;
	-moz-border-radius: initial;
    -webkit-border-radius: initial;
    border-radius: initial
}

.btn01{padding:0px;color:#fff;font-size:15px;font-weight:bold;line-height:45px;text-align:center;height:45px;
	background: #636b46;
	-moz-border-radius: initial;
    -webkit-border-radius: initial;
    border-radius: initial;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 0px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}
a.btn01, a.btn01:hover{color:#fff;text-decoration:none}
.btn02{padding:0;border:1px solid #B0B3B4;color:#3a3a3a;font-size:14px;cursor:pointer;line-height:26px;text-align:center;height:26px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 2%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(2%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 2%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 2%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 2%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 2%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	-webkit-box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, 0.2);    
	box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, 0.2);
}
.boxShadow01{background:#dfc99d;border-bottom:1px solid #dfc99d}
.boxShadow02{background:#dfc99d;border-bottom:1px solid #dfc99d}
.boxShadowBottom02{display:none}
.boxShadowBottom01{display:none}
#HD2PremiumBtn, .HD2PremiumBtn{background: #494f35;height: 31px;margin: 9px 0px 8px 18px;color:#fff;font-weight: bold;text-shadow: none;font-size: 15px;line-height: 32px;padding: 0 30px;border: 2px solid #fff;-webkit-border-radius: initial;  -moz-border-radius: initial;  border-radius: initial;}
.LoopMexCDN, .Loop1CD{visibility:hidden}
.PRFDashPhotoStatus{display:none!important}
.Loop1BtnDate .ico{visibility:hidden}
.Loop1AffinityTxt, .Loop1Affinity{display:none}
.Loop1Col1{position:absolute;z-index:2}
.Loop1Col3{width:308px}
.Loop1BtnMessage{float:right}
#FTLangArrow{
	border-color: transparent transparent #ffffff transparent;
	_border-color: #ffffff #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.squareDot:before{content: " - "}

/* index */
#IDXSignInButton{border:0px;height:30px;line-height:30px;padding:0px 25px;font-size:13px;text-transform:uppercase}
#FormStart select{width:300px;border:2px solid #ddd;height:35px;margin-top:20px;font-size:15px;color:#6D6D6D;font-size:15px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px
} 
#IDXInfo{visibility:hidden;height:58px}
#HD1Logo{background:rgba(255,255,255,0.8);margin-top:8px;padding:11px;margin-left:99px;}
/* info */
#INFOBox{background:#dfc99d;border:0px;width:960px;padding:10px}
#INFOCol2In{background:#dfc99d}
.INFOCOl2TItle{background:#777e5d;color:#fff;font-weight:bold}

/* home */
#DEFBox{width:961px;border:9px solid #f1f1f1;border-bottom:0px;border-top:0px;float:left;background: #dfc99d;}
#DEFBoxIn { border-right: 1px solid #dfc99d;}
#StatsActivitiesBox{display:none}
.Loop1BtnMessage {line-height:33px;height:33px;border:2px solid #fff;margin-top:0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
}
.Loop1BtnMessage span{display:none}
.Loop5Container, #StatsTestBar span{background:#494f35;}
.Loop5Title{color:#fff}
.Loop5action{display:none}
#StatsTitle{background:#494f35;color:#fff}
.DEFTitle{background:#777e5d;color:#fff;font-weight:bold}
.Loop1Affinity{background:#494f35;color:#fff;color:#fff;font-size:30px;
	-moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    border-radius: 32px;
}
.Loop1New, .Loop2New, .LoopMexN{background:#494f35;color:#fff;text-shadow:none}
#HD2PremiumIco{display:none}
.DiamondIco{display:none}
.MYPInfoRow{background:#dfc99d;color:#fff;padding:8px 0px}
.MYPFormatRowP{background:#494f35;color:#fff}
.Loop1BtnProfile{visibility:hidden}
.DEFCountdown{background:#494f35}
.DEFCountdownR{color:#fff}
#DEFCol2{padding-bottom:0px}
#FTLangPopUp a{color:#000!important}

#DEFCol1{float:right;position:absolute;top:124px;right:21px;background:transparent}
#DEFCol2In .boxShadow02{background:#fff}
#HD2Menu{position:absolute;right:10px;top:200px;width:320px;padding:0px;background:#cda34f;margin:0px;height:auto;}
#HD2Menu *{color:#fff}
#HD2Menu .squareDot{display:none}
#HD2Menu a{float:left;width:320px;text-align:center;border-bottom:10px solid #dfc99d;}
#HD2Menu a.select{color:#fff;background:#777e5d}

#DEFCol1 .separator{background:#fff}
#ExtraPsychologistTitle{display:none}
#StatsCompleteBox div{font-size:14px;color:#fff}
#StatsPhotoBox{background:transparent}
#StatsPhoto{border:2px solid #fff;overflow:hidden;
	-moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px
}
.LoopMexMsgIcoBox{display:none}
.mnuActivity {display:none}
.Loop1IcoGam, .Loop1IcoWin{display:none}
#PRFIcoFav,#PRFIcoWin,#PRFIcoGam{visibility:hidden}
#PRFDashAffinity{visibility:hidden}
#ProfilePagination{background:#777e5d}
#ProfilePagination *{color:#fff}
#PRFAffinityBox,#DEFTabAffinity,#DEFTabGame{display:none} 
#MYPImportanceBox,#MYPInfoImportance{display:none}
#MyProfileContent .separator{display:none}
.LoopMexMsgTxtBox{font-size:16px;color:#636b46}
#cookieInfo{background:#484e33;color:#fff}
#IDXPhotoBox{background:url('/global/img/WL/myfutureloves/index/index.jpg') no-repeat left top !important}
#LandingLoginBtn{height:37px}

#DEFCol1{display:none}
.PRFDashPhotoStatus{display:none!important}
.DEFTitle {padding-right:80px !important;padding-left:80px !important;}
.DEFTitle span{display:none !important}
#Header2{position:relative;height:170px;}
#HD2PremiumBtn{position:absolute;right:30px;top:20px}
.Loop1Interaction{display:none}